Mail archive
alpine-aports

[alpine-aports] [PATCH] main/weechat: update to 1.3 + python depends

From: Stuart Cardall <developer_at_it-offshore.co.uk>
Date: Sat, 29 Aug 2015 23:10:13 +0000

---
 main/weechat/APKBUILD | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)
diff --git a/main/weechat/APKBUILD b/main/weechat/APKBUILD
index 05b452c..931352d 100644
--- a/main/weechat/APKBUILD
+++ b/main/weechat/APKBUILD
_at_@ -1,13 +1,13 @@
 # Contributor: Ɓukasz Jendrysik <scadu_at_yandex.com>
 # Maintainer: Leonardo Arena <rnalrd_at_alpinelinux.org>
 pkgname=weechat
-pkgver=1.2
-pkgrel=1
+pkgver=1.3
+pkgrel=0
 pkgdesc="A fast, light, extensible ncurses-based chat client"
 url="http://www.weechat.org"
 arch="all"
 license="GPL3+"
-depends=""
+depends="python"
 depends_dev="cmake libintl ncurses-dev gnutls-dev libgcrypt-dev
 		lua-dev aspell-dev perl-dev python-dev curl-dev"
 makedepends="$depends_dev"
_at_@ -25,7 +25,7 @@ build() {
 	cd "$_builddir"
 	mkdir -p build
 	cd build
-	cmake .. -DPREFIX=/usr || return 1
+	cmake .. -DCMAKE_INSTALL_PREFIX=/usr || return 1
 }
 
 package() {
_at_@ -33,6 +33,6 @@ package() {
 	make DESTDIR="$pkgdir/" install || return 1
 }
 
-md5sums="7e561d9093af164c2ab32634ece0e0ef  weechat-1.2.tar.gz"
-sha256sums="0f9b00e3fe4d0a4e864111d4231e1756f7be5c1b2b6d17da43bd785ab9f035d8  weechat-1.2.tar.gz"
-sha512sums="178dcebb6c8bb3843b6eb0927d4941fbc73a75464f33afcf0c211a4a2e7aa3492a7f4e67ef17f5ac610d56bab27f9b508f5bfc3f22512f3594e0c067c4c89e71  weechat-1.2.tar.gz"
+md5sums="30e19794b121a4aca16f58135952d85f  weechat-1.3.tar.gz"
+sha256sums="5c6c8f21f4835034c78c9f86f70c8df76afa73897481e84261e1583db46b678d  weechat-1.3.tar.gz"
+sha512sums="5c28a89f3050e813bf18eb5a15197384700b4131ec6f65665027316eec84ffaeb850a7053bfd4dcbb97e05541e34f862eeb5c04707b360b63da0730a12bffd55  weechat-1.3.tar.gz"
-- 
2.5.0
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Sat Aug 29 2015 - 23:10:13 GMT